ReferenceAPI
Audit
Project audit trail.
AuthorizationBearer <token>
Org or project-scoped API key, format capy_live_...; Clerk session tokens also accepted.
In: header
Path Parameters
orgID*string
Organization id.
Query Parameters
limit?integer
Maximum number of events to return (default 25).
Default
25Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/organizations/string/audit-events"{ "audit_events": [ { "action": "string", "actor_id": "string", "actor_kind": "string", "created_at": "2019-08-24T14:15:22Z", "id": "string", "metadata": null, "organization_id": "string", "project_id": "string" } ]}AuthorizationBearer <token>
Org or project-scoped API key, format capy_live_...; Clerk session tokens also accepted.
In: header
Path Parameters
projectID*string
Project id.
Query Parameters
limit?integer
Maximum number of events to return (default 25).
Default
25Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/projects/string/audit-events"{ "audit_events": [ { "action": "string", "actor_id": "string", "actor_kind": "string", "created_at": "2019-08-24T14:15:22Z", "id": "string", "metadata": null, "organization_id": "string", "project_id": "string" } ]}